{
  "pages": [
    "pages/home/index",
    "pages/login/index",
    "pages/billList/index",
    "pages/rechargeRecord/index",
    "pages/invoiceList/index",
    "pages/invoiceDetail/index",
    "pages/invoiceDetailContent/index",
    "pages/invoicing/index",
    "pages/member/index",
    "pages/handleLogin/index",
    "pages/my/index",
    "pages/waitApprove/index",
    "pages/apply/index",
    "pages/qrCode/index",
    "pages/questions/index",
    "pages/rechargeDetail/index",
    "pages/updateInvoice/index",
    "pages/rechargeWay/index",
    "pages/publicTransfer/index",
    "pages/special/index",
    "pages/encyclopedia/index",
    "pages/encyclopediaDetail/index",
    "pages/workBench/index",
    "pages/webPage/index",
    "pages/aid/finance/index",
    "pages/aid/law/index",
    "pages/aid/detail/index",
    "pages/aid/consult/index",
    "pages/writeReading/index",
    "pages/readingHistory/index",
    "pages/integral/index",
    "pages/discountCoupon/index",
    "pages/integralRecord/index",
    "pages/meterList/index",
    "pages/workBench/components/tenement/components/createTenement/index",
    "pages/billMeterDetail/index",
    "pages/meterBalanceRecord/index"
  ],
  "subPackages": [
    {
      "root": "childPackage",
      "pages": [
        "pages/agreements/index",
        "pages/billDetail/index",
        "pages/electricQuery/index"
      ]
    }
  ],
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/home/index",
        "text": "首页",
        "iconPath": "/assets/tabbar/home.png",
        "selectedIconPath": "/assets/tabbar/home_select.png"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的",
        "iconPath": "/assets/tabbar/my.png",
        "selectedIconPath": "/assets/tabbar/my_select.png"
      }
    ]
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "华昌宝能用电管理",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "sitemapLocation": "sitemap.json",
  "rendererOptions": {},
  "lazyCodeLoading": "requiredComponents"
}